Subject: bug#48179: bookmark-fontify [PATCH]

From: Boruch Baum <[email-masked]>
Date: Thu, 6 May 2021 06:31:43 -0400

On 2021-05-06 10:57, Lars Ingebrigtsen wrote:
> Boruch Baum <[email-masked]> writes:
>
> > Basil, I went to start doing more work on this and see you made a commit
> > in the interim so let me coordinate before we end up cross-commiting
> > (For me, this is especially important since I'm working with debian v27.1
> > locally and applying patches to v28 which you seem to using locally).
>
> Would it be possible for you to pull down a the git tree and work from
> that?

No. This has been something that I've discussed elsewhere on the Emacs forum.

--
hkp://keys.gnupg.net
CA45 09B5 5351 7C11 A9D1  7286 0036 9E45 1595 8BC0